<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai' version='11.0.0.202411282041'>
    <properties size='9'>
      <property name='artifact.size' value='19873460'/>
      <property name='download.size' value='19873460'/>
      <property name='download.checksum.sha-512' value='115826790926b674446d1718df2bc6a1c9df46686001a7317dd60e82938824abeaec777696f2b3866b940cbe3fd52b0fcedcabf6585816400f2510d7ac828b47'/>
      <property name='download.checksum.sha-1' value='7792fb9c137d94ce74b852f8979a3a450ba31e3b'/>
      <property name='download.checksum.sha-256' value='8a89d055aece4c280d06ffb89f6ddf9d19c7e24a68ccd24d116e212b0010488b'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.keikai.source' version='11.0.0.202411282041'>
    <properties size='10'>
      <property name='artifact.size' value='10198'/>
      <property name='download.size' value='10198'/>
      <property name='download.checksum.sha-512' value='63f2100d19eca8957114867feb556e589e7d8b2f2ef8ca35e36b1ed971f0711530768586d2db553b132a8e34b630360de021d1ebb62aff535552ed656b46f739'/>
      <property name='download.checksum.sha-1' value='8b7dfe41af7424774a02be45fa6fb317cfa8f0ce'/>
      <property name='download.checksum.sha-256' value='6353e8baa8d1ea2e5b3b7f2978dbd5fd31312262a2d0c93dffab39970b6a9f3e'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.keikai'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
